uuid: 2b32aba0-c1fd-450c-938e-f119b669b0a8
langcode: de
status: true
dependencies:
  module:
    - domain
_core:
  default_config_hash: dHl27Ind2610Z4RQ5fCivdUGZ9NP8mQu3_TbNXTZmiY
id: domain_enable_action
label: 'Enable domain record'
type: domain
plugin: domain_enable_action
configuration: {  }
